---
name: Hayden Matthews
locality:
country: Remote
role: <a href="">Public Sector Customer Success Manager</a>
reports_to: amycwalker
picture: hmatthews.jpg
pronouns:
pronunciation:
twitter:
linkedin: hayden-matthews-86a3a64
gitlab: hmatthews
departments:
- CSM
specialty:
- Customer Success
expertise:
story:
job_title: Customer Success Manager
division: Sales
public: true

